Bug 237399 - move to latest upstream version 5.37 to pick up latest smartctl/smartd database
Summary: move to latest upstream version 5.37 to pick up latest smartctl/smartd database
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: smartmontools   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Smetana
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-22 00:27 UTC by Dan O'Brien
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 5.37-1.1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 13:55:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan O'Brien 2007-04-22 00:27:43 UTC
Description of problem:

Smartmontools 5.37 has newer disks defined in its database, which includes my disk.

Version-Release number of selected component (if applicable):

smartmontools-5.36-3.2.fc6

How reproducible:

Steps to Reproduce:
1.
2.
3.
  
Actual results:

sudo smartctl --info /dev/hda  
Password:
smartctl version 5.36 [i386-redhat-linux-gnu] Copyright (C) 2002-6 Bruce Allen
Home page is http://smartmontools.sourceforge.net/

=== START OF INFORMATION SECTION ===
Device Model:     ST3120814A
Serial Number:    5LS4P2L4
Firmware Version: 3.AAJ
User Capacity:    120,034,123,776 bytes
Device is:        Not in smartctl database [for details use: -P showall]
ATA Version is:   7
ATA Standard is:  Exact ATA specification draft version not indicated
Local Time is:    Sat Apr 21 20:25:12 2007 EDT
SMART support is: Available - device has SMART capability.
SMART support is: Enabled

Expected results:

sudo ./smartctl --info /dev/hda
smartctl version 5.37 [i686-pc-linux-gnu] Copyright (C) 2002-6 Bruce Allen
Home page is http://smartmontools.sourceforge.net/

=== START OF INFORMATION SECTION ===
Model Family:     Seagate Barracuda 7200.9 family
Device Model:     ST3120814A
Serial Number:    5LS4P2L4
Firmware Version: 3.AAJ
User Capacity:    120,034,123,776 bytes
Device is:        In smartctl database [for details use: -P show]
ATA Version is:   7
ATA Standard is:  Exact ATA specification draft version not indicated
Local Time is:    Sat Apr 21 20:18:50 2007 EDT
SMART support is: Available - device has SMART capability.
SMART support is: Enabled

Additional info:


Note You need to log in before you can comment on or make changes to this bug.